A:hover { COLOR: #ff0000; TEXT-DECORATION: underline}
.lan12 {
	font-size: 12px;
	color: #0544A4;
	text-decoration: none;
	line-height: 20px;
}
.lan14 {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #2C3872;
	text-decoration: none;
	line-height: 20px;
}
.ancheng14 {
	font-size: 14px;
	color: #AB6B00;
	line-height: 22px;
	font-weight: bold;
	text-decoration: none;
}

.huang {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #FCFFCE;
	text-decoration: none;
}
.bai12 {
	font-size: 12px;
	color: #CACBCF;
	text-decoration: none;
	line-height: 20px;
}
.baixi14 {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}
.lv12 {
	font-size: 12px;
	color: #008000;
	text-decoration: none;
	line-height: 14px;
}
.baicu12 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.huang12 {
	font-size: 12px;
	color: #F7931E;
	text-decoration: none;
	line-height: 20px;
}
.hei12 {
	font-size: 12px;
	color: #242424;
	text-decoration: none;
	line-height: 20px;
}
.hong14 {
	font-size: 14px;
	font-weight: bold;
	color: #CF0000;
	text-decoration: none;
	line-height: 20px;
}
.baicu14 {
	font-family: "宋体";
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.shenlan12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #2E4662;
	text-decoration: none;
}
.red12 {
	font-size: 12px;
	color: #DD0000;
	text-decoration: none;
	line-height: 22px;
}
.hei14 {
	font-size: 14px;
	line-height: 22px;
	color: #444444;
	text-decoration: none;
	font-weight: bold;
}
.heixi14 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 22px;
	color: #313131;
	text-decoration: none;
}
.lvliang14 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #008000;
	text-decoration: none;
}
.sjhei14 {
	font-size: 14px;
	line-height: 22px;
	color: #656565;
	text-decoration: none;
}
.hei20 {
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;
}
.lanxi14 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 22px;
	color: #163041;
	text-decoration: none;
}
